git-branchless-install-man-pages(1)

NAME
install-man-pages - Install git-branchless's man-pages to the given path

SYNOPSIS
install-man-pages [-h|--help] <PATH>

DESCRIPTION
Install git-branchless's man-pages to the given path

OPTIONS

-h, --help
    Print help

<PATH>
    The path to install to. An example path might be `/usr/share/man`. The provded path will be appended with `man1`, etc., as appropriate